package com.appetiser.module.domain.utils

const val PASSWORD_MIN_LENGTH = 8
const val PASSWORD_MAX_LENGTH = 32
const val PROFILE_DESCRIPTION_MAX_LENGTH = 250

const val PROFILE_PHOTO_MAX_DIMENSION_PX = 480
const val DEFAULT_PHOTO_MAX_DIMENSION_PX = 760

const val DEFAULT_SEARCH_FILTER_PRICE_RANGE = 0.0
const val DEFAULT_SEARCH_FILTER_DISTANCE_IN_KM = 20